pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Insufficient dependencies for x11/gtk2 (including suggested patch)

On Thu, Nov 06, 2008 at 08:25:19AM +0100, Bernhard Moellemann wrote:
> Shouldn't this be updated with a patch like this

Yes, thank you, I committed something like this.

Home | Main Index | Thread Index | Old Index